Description: Bonjour,

Je ne comprends pas pourquoi les notes des questions sont écrites sur les copies aléatoirement de gauche a
droite sur ce sujet.

J'ai beau modifier le fichier source mais rien n'y fait.

History

11/04/2018 11:19 am - Phil KOHL
- File 0001.pdf added

11/04/2018 01:38 pm - Alexis Bienveniie

- Status changed from New to Feedback

Vous devriez utiliser la configuration _Préférences/Projet/Annotation des copies/Position de la note des questions_ = _dans la marge_ (et non pas
_dans les deux marges_).

Avec _dans les deux marges_, AMC choisit le c6té le plus proche de la premiére case a cocher. C'est utile dans le cas ou les questions sont mises en
page sur deux colonnes.

11/04/2018 01:38 pm - Alexis Bienvenilie
- Tracker changed from Bug to Support

11/05/2018 07:01 am - Phil KOHL

Merci infiniment pour votre aide!

Votre logiciel que j'utilise maintenant systématiquement en seconde générale et premiére-terminale ES a considérablement amélioré ma productivité.
De plus les éléves n'arrivent plus a tricher (ce qui n'est pas sans susciter des conflits !).

Je I'utilise beaucoup avec les questions ouvertes. Mais les éléves, dans la rédaction de leurs réponses, dépassent souvent les cadres dessinés et c'est
vrai que les limites imposées par les cadres peuvent étre génants (I'espace blanc de la page n'est pas complétement consacré aux rédactions des
réponses et il faut souvent adjoindre une feuille a part en plus car les éléves n'ont pas assez de place). Existe-t-il une possibilité de les enlever dans les
sujets et d'avoir uniquement questions et cases des points ?

L'idéal serait d'avoir une spécification de la forme, de la hauteur et de I'épaisseur des lignes (plutdt que des points) dans ces espaces plutdt que de
cadres.

Méme sans tout cela, votre logiciel est hyperpratique. Merci encore !

11/05/2018 07:04 pm - Frédéric Bréal

> Existe-t-il une possibilité de les enlever dans les sujets et d'avoir uniquement questions et cases des points ?
Si vous avez la version test ou la version 1.4, essayez ceci si les question sont courtes.

<pre>

\begin{question}{Investissement}

Définition de I'investissement.

\AMCOpen{lineup=true,lineuptext=textbf{Répondez sur une feuille séparée}}{\bonne{1}\bareme{1}}
\end{question}
</pre>

L'option @lineuptext@, n'est pas prévue pour cela mais je la détourne lorsque je demande a des éléves de compléter un schéma du sujet.
11/06/2018 08:18 am - Phil KOHL

Merci beaucoup !
